body {
	font-family: "Crete Round", Tahoma, Verdana, Ubuntu;
	font-size: 16px;
}

iframe {
	border:none;
	display: none;
	width: 100%;
	height: 768px;
}

input, button {
	padding:3px;
	border-radius: 3px;
	background-color: #F9F9F9;
	border:thin solid #AAA;
	background-image: url('images/input.png');
	box-shadow:inset 0px 0px 2px #AAA;
	background-repeat: repeat-x;
	background-size:contain;
}

button {
	border-radius:6px;
	background-image: url('images/button.png');
	margin-top:-2px;
	margin-right:-3px;
}

button:active {
	background-image: url('images/button-active.png');
	box-shadow:inset 0px 0px 4px #AAA;
	border-left: none;
}

a:link, a:visited {
	color: inherit;
	text-decoration: none;
}

.wrapper {
	margin: 0 auto;
	width: 40%;
}

.title {
	margin-top: 36%;
	text-align:center;
	width:100%;
}

.wrapper input {
	padding:5px;
	font-size: 30px;
	width: 100%;
	border-bottom-right-radius:0px;
	border-top-right-radius:0px;
}

.wrapper button {
	position:relative;
	float: right;
	right: -98px;
	top: -46px;
	font-size: 19px;
	padding: 10px;
}

.logbar {
	position: fixed;
	left: 0px;
	top: 0px;
	padding: 2px;
	background-color: #F6F6F6;
	width: 100%;
	text-align: right;
	box-shadow:0px 2px 2px #CCC;
	z-index:1000;
}

.logbar a {
	padding-right: 12px;
	cursor: pointer;
}

.logbarleft {
	float:left;
	margin-left:5px;
}

.searchhistory {
	background-color:#F6F6F6;
	box-shadow:1px 2px 3px #666;
	border-radius:5px;
	width:200px;
	height:100px;
	position:fixed;
	padding:5px 0px;
	top:35px;
	left:5px;
	overflow-x:auto;
	z-index:0;
}

.shelement {
	text-align:left;
	padding:5px 10px;
}

.shelement:hover {
	background-color:#369;
	color:#FFF;
	cursor:pointer;
}

.searchhistory a {
	padding-right:0px;
}

.searchinfobubble {
	position:fixed;
	top:40px;
	border-radius:5px;
	min-width:200px;
	min-height:200px;
	background-color:#369;
	text-align:left;
	color:#FFF;
	left:250px;
	padding:10px;
	box-shadow:1px 1px 1px #333;
}

.bubble {
	z-index: 200;
	position: fixed;
	right: 10px;
	top: 38px;
	padding: 20px;
	background-color: #369;
	color: #FFF;
	border-radius: 10px;
	border:1px solid #CCC;
	box-shadow: 0px 0px 10px #666;
	display: none;
	max-width:340px;
}

.bubble:after {
	content: "";
	position: absolute;
	top: -12px;
	left: 173px;
	border-style: solid;
	border-width: 0 12px 12px;
	border-color: #336699 transparent;
	display: block;
	width: 0;
	z-index: 1;
}

.bubble#register:after {
	left: 330px;
}

.bubble#login:after {
	left:120px;
}

.bubble#usr:after {
	left: 50%;
}

.bubble input {
	border-radius: 2px;
	background-color: #FAFAFA;
	box-shadow:none;
	background-image: none;
}

.deselectarea {
	z-index: 100;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.3);
	display: none;
}


.ui-helper-hidden-accessible { display:none; }

ul {
	background-color:#FFF;
	width: 1px;
	border: 1px solid #CCC;
	border-top:none;
	box-shadow: 0px 20px 20px -20px #666;
}

.ui-menu-item {
	list-style: none;
	padding: 2px 10px;
	font-family: inherit;
	margin-left: -40px;
	padding-right: 100px;
}

.ui-state-focus {
	padding: 2px 10px;
	margin-left: -10px;
	box-shadow:inset 0px 0px 3px #666;
	background-color: #EFEFEF;
	border:none;
}

/*
label.error {
	box-shadow:0px 0px 5px #AAA;
	position:relative;
	top:-15px;
	left:-90px;
	background-color:#666;
}*/

.linkline {
	padding:2px 2px 0px 2px;
	background-color:rgba(0,0,0,0.6);
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	width:50%;
}

.linkline img {
	width:16px;
	height:16px;
	margin:1px;
}
